Bug 134172 - Date and Time keyboard accelerator key collision
Date and Time keyboard accelerator key collision
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 18:42 EDT by seth arnold
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-06 08:02:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description seth arnold 2004-09-29 18:42:23 EDT
The firstboot tool asks about Date and Time settings. The accelerator
key for "Next" is N (shared with all the other pages). The accelerator
key for "Network Time Protocol" is also N.

While here, I'll point out that Anaconda also asks for date, time, and
timezone. No need to ask a second time. One of the two should probably go.
Comment 1 Bill Nottingham 2004-09-29 23:29:42 EDT
Well, you can do an anaconda install at the factory that asks, ship it
to the customer, and have the customer customize it with firstboot. Or
something like that.
Comment 2 John Haxby 2004-10-04 11:50:56 EDT
However, the defaults aren't quite right.   I carefully selected "Uses
UTC" when installing and it wasn't checked when I came to firstboot. 
I'm not at all convinced that you should ask for the timezone twice. 
If you want to be able to set it at a customer site then you wouldn't
bother setting it during the install.   Unless it doesn't work :-)
Comment 3 Nils Philippsen 2004-11-26 11:33:32 EST
s-c-date side fixed in CVS
Comment 4 Nils Philippsen 2004-11-30 10:22:52 EST
fix is in system-config-date-1.7.14-0.RHEL4.1

Note You need to log in before you can comment on or make changes to this bug.